[submodule "oh-my-fish"]
	path = oh-my-fish
	url = https://github.com/ookk33/oh-my-fish.git
[submodule "fisher"]
	path = fisher
	url = https://github.com/ookk33/fisher.git
[submodule "fish-ui"]
	path = fish-ui
	url = https://github.com/ookk33/fish-ui.git
[submodule "prezto"]
	path = prezto
	url = https://github.com/ookk33/prezto.git
[submodule "antigen"]
	path = antigen
	url = https://github.com/ookk33/antigen.git
